<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A massive update to the feature</key>
	<string>该功能的重大更新</string>
	<key>An Exciting Feature</key>
	<string>一项令人兴奋的功能</string>
	<key>Continue</key>
	<string>继续</string>
	<key>Even more amazing feature</key>
	<string>更令人惊叹的功能</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five.</key>
	<string>这是一个全新且非常令人兴奋的功能，我们在过去一年，或者五年里一直在开发它。</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five. </key>
	<string>这是一个全新且非常令人兴奋的功能，我们在过去一年，或者五年里一直在开发它。 </string>
	<key>Join our newsletter</key>
	<string>订阅我们的新闻通讯</string>
	<key>Next Release</key>
	<string>下一个版本</string>
	<key>Previous Release</key>
	<string>上一个版本</string>
	<key>Read full Release Notes...</key>
	<string>阅读完整版本说明...</string>
	<key>Such an exciting release!</key>
	<string>这是一次令人兴奋的发布！</string>
	<key>Super exciting feature</key>
	<string>超级令人兴奋的功能</string>
	<key>Want to stay up to date with our apps?</key>
	<string>想及时了解我们的应用更新吗？</string>
	<key>We've finally implemented the feature that adds +1000 to amazingness level! Such a great achievement!</key>
	<string>我们终于实现了可将惊艳程度提升 +1000 的功能！这是了不起的成就！</string>
	<key>We've improved it so much that it's now even better than before! Better than ever. Just wait until you see it!</key>
	<string>我们做了大量改进，现在比以前更好了！前所未有地好。等你看到就知道了！</string>
	<key>What's New?</key>
	<string>有什么新内容？</string>
	<key>What’s New</key>
	<string>新功能</string>
	<key>Yes, that's what we did. Can you believe it? It's here and it's for you!</key>
	<string>是的，这正是我们做的。你能相信吗？它来了，而且是为你准备的！</string>
</dict>
</plist>
